._not_fill .lp-block-overlay_item {
  border-radius: 36px;
}
.lpc-elements-text-1__text table {
  width: 100%;
  border-radius: 36px;
  border-color: #eeedf9;
}
table tr:first-child th:first-child {
  border-top-left-radius: 36px;
  padding-left: 25px;
}
table tr:first-child th:last-child {
  border-top-right-radius: 36px;
}
table tr:last-child td:first-child {
  border-bottom-left-radius: 36px;
}
table tr:last-child td:last-child {
  border-bottom-right-radius: 36px;
}
.lpc-wrap th, .lpc-wrap td {
  font-family: inherit;
  font-size: inherit;
  padding: 10px 20px;
  text-align: center;
}
.lpc-wrap th:first-child, .lpc-wrap td:first-child {
  text-align: left;
}
.lpc-questions-2__question i {
  font-style: normal;
  color: #fe3cac;
}
.lpc-product-7__summ {
  margin-bottom: 15px;
}
@media (max-width: 959px) {
  .lpc-form-4__title {
    font-size: 24px !important;
  }
}
@media (max-width: 599px) {
  .lpc-list-illustration__box, .lpc-form-4__wrap-box {
    padding: 20px !important;
  }
  .lpc-form-4__title {
    font-size: 21px !important;
  }
  .lpc-questions-2__answer, .lpc-list-illustration__text, .lpc-features-icon__text, .lpc-product-7__text {
    font-size: 15px !important;
  }
}
